Subject: Re: [bug#58244] [PATCH] gnu: public-inbox: Update to 1.9.0.

From: Efraim Flashner <[email-masked]>
Date: Thu, 6 Oct 2022 17:00:30 +0300

1.9.0 fails to build on i686-linux, where 1.8.0 has a substitute
available. Can you take a look at that before we commit this? Thanks.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted